<section class="members_alphabetical-sec2 overview-allbox">
  <div class="container">
    <div class="row">
      <%for(var i=0;i<=list.length-1;i++){%>
        <%if(list[i].members_alphabetical === true){%>
        <div class="col-md-4 online-society-box js-article-section article__section ">
          <a href="/members_details?id=<%-list[i]._id-%>">
            <div class="small shadow p-3  mb-3">
              <%-list[i].resumeName-%>
            </div>
          </a>
        </div>
      <%}%>
      <%}%>
    </div>
  </div>
</section>